<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Reusable Campaign Resources|Templates|E-mail Templates">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="See an example of an e-mail template. " /><title>E-mail Template Example</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/email-template-example.html">Open topic with navigation</a>
        </p>
        <h3>E-mail Template Example</h3>
        <p class="indentCode">Hi {{first_name}}, 
</p>
        <p class="indentCode">Our company prides itself in taking a proactive approach to security. We regularly perform routine checks to ensure that our employee’s accounts are up to date with the strongest and most secure passwords. </p>
        <p class="indentCode">
{{email_content}}
</p>
        <p class="indentCode">Thank you for reading.
</p>
        <p class="indentCode">Sincerely,
Your IT team</p>
        <p class="indentCode">
&lt;http://www.rapid7.com/img/global/logo.png&gt;</p>
    </body>
</html>